### Class

# Gtk.CClosureExpression

#### Description [src]

    final class Gtk.CClosureExpression : GObject.TypeInstance {
      /* No available fields */
    }

A variant of `GtkClosureExpression` using a C closure.

#### Hierarchy

#### Ancestors

- GtkExpression

#### Constructors

###### gtk_cclosure_expression_new

This function is a variant of `gtk_closure_expression_new()` that creates a `GClosure` by calling `g_cclosure_new()` with the given `callback_func`, `user_data` and `user_destroy`.